Subject: New Asthma Book

From: [email-masked] (Timothy J. Brookes)
Date: Sun, 22 May 1994 18:54:00 GMT

I realize that this is a gratuitously self-serving thing to say, but I 
have a book on asthma coming out any week now that I think will be 
especially helpful to asthma (and allergy) sufferers because it is 
written by an asthmatic and it is really the only book, as far as I can 
find, to examine asthma from the perspective of the asthmatic. It's 
called CATCHING MY BREATH, and it's being published by Times Books. If 
anyone on the net would rather ask me questions/post comments/ raise 
discussion issues directly rather than shelling out the usual steep price 
of a hardback book, I'll be happy to respond.

Tim
-- 
                All the best,
 
                        Tim